.nav_ten_top_logo {
	object-fit: contain;
	object-position: left center;
}
.nav_ten_header {
	z-index: 300;
}
.nav_ten_header .nav_ten_top_wrap.sticky {
	width: 100%;
	background-color: #fff;
	position: fixed;
	z-index: 1050;
	top: 0;
	left: 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, .15);
	animation-duration: .4s;
}
.nav_ten_top_menu_link, .nav_ten_top_right_social_link {
	text-decoration: none !important;
}

@media screen and (max-width: 992px) {
	.nav_ten_header .nav_ten_top_wrap.sticky .nav_ten_top_right {
		display: none !important;
	}
}





.navcontten {
	overflow: hidden;
	width: 100%;
	display: flex;
	justify-content: center;
}

.navten {
	width: 100%;
	overflow: hidden;
	background-color: #000;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.navleftten {
	font-family: Roboto;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: 0.87;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	display: flex;
	justify-content: center;
	flex-direction: column;
	font-size: 24px;
}

.navlefthreften {
	text-decoration: none;
	color: #fff;
}

.navcentertextpreten {
	font-weight: 600;
}

.navlinkten {
	font-family: Roboto;
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	opacity: .8;
	font-size: 14px;
}

.navlinkten:hover, .navlinkten:focus {
	text-decoration: none;
	color: #fff;
	opacity: 1;
}

.navlinkten:active {
	text-decoration: none;
	color: #fff;
	opacity: .7;
}

.navrighticonlinkten {
	width: 17px;
	height: 17px;
	float: left;
	transition: .03s;
}

.navrighticonlinkten:hover, .navrighticonlinkten:focus {
	transform: scale(1.1);
}

.navrighticonlinkten:active {
	transform: scale(1);
	opacity: .9
}

.navrighticonimgten {
	width: 13px;
	height: 13px;
	margin: 2px;
	object-fit: cover;
	object-position: center;
	display: block;
}

.navcenterten {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.navrightten {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}


/* Large desktops and laptops */
@media (min-width: 1400px) {
	.navten {
		margin-top: 5%;
		height: 130px;
	}

	.navleftten {
	}

	.navcentertextpreten, .navcentertextaften {
		padding-left: 50px;
	}

	.navlinkten {
		padding-top: 2px;
		padding-bottom: 2px;
		margin-left: 15px;
		margin-right: 15px;
	}

	.navrightten {
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.navrighticonlinkten {
		margin-left: 12px;
		margin-right: 12px;
	}
}

/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1399px) {
	.navten {
		margin-top: 5%;
		height: 100px;
	}

	.navleftten {
	}

	.navcentertextpreten, .navcentertextaften {
		padding-left: 50px;
	}

	.navlinkten {
		padding-top: 2px;
		padding-bottom: 2px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.navrightten {
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.navrighticonlinkten {
		margin-left: 10px;
		margin-right: 10px;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.navten {
		margin-top: 5%;
		height: 90px;
	}

	.navleftten {
	}

	.navcentertextpreten, .navcentertextaften {
		padding-left: 30px;
	}

	.navlinkten {
		padding-top: 2px;
		padding-bottom: 2px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.navrightten {
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.navrighticonlinkten {
		margin-left: 10px;
		margin-right: 10px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.navten {
	}

	.navleftten {
		text-align: center;
		padding-bottom: 2px;
	}

	.navlefthreften {
		padding-top: 2px;
	}

	.navcentertextpreten, .navcentertextaften {
	}

	.navlinkten {
		padding-top: 2px;
		padding-bottom: 2px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.navrightten {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.navrighticonlinkten {
		margin-left: 10px;
		margin-right: 10px;
	}
}

/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
	.navten {
	}

	.navleftten {
		text-align: center;
		padding-bottom: 3px;
	}

	.navlefthreften {
		padding-top: 2px;
	}

	.navcentertextpreten, .navcentertextaften {
	}

	.navlinkten {
		padding-top: 2px;
		padding-bottom: 2px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.navrightten {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.navrighticonlinkten {
		margin-left: 8px;
		margin-right: 8px;
	}
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.navten {
	}

	.navleftten {
		text-align: center;
		padding-bottom: 3px;
	}

	.navlefthreften {
		padding-top: 2px;
	}

	.navcentertextpreten, .navcentertextaften {
	}

	.navlinkten {
		padding-top: 2px;
		padding-bottom: 2px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.navrightten {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.navrighticonlinkten {
		margin-left: 8px;
		margin-right: 8px;
	}
}	